<html lang=en>
<head>
<meta name="Generated by Rational Rose model" content="D:\work\WTP\org.eclipse.jst.j2ee.core\rose\j2ee.mdl">
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<meta name="Description" content="The element reauthentication-support specifies          whether the resource adapter implementation supports          re-authentication of existing Managed- Connection          instance. Note that this information is for the          resource adapter implementation and not for the          underlying EIS instance. This element must have          either a  true  or  false  value.">
<meta name="KeyWords" content="reauthenticationSupport,Attribute reauthenticationSupport,j2ee,model j2ee,">
<a href="../../root.html" target=_top><IMG SRC="../../webviewer/home.gif"BORDER=0></a>
</head>
<body bgcolor = "#FFFFFF">
<p><font FACE="Arial, Geneva" SIZE=3><b>boolean&nbsp;<IMG SRC="../../webviewer/30.jpg"BORDER=0>reauthenticationSupport,&nbsp;in&nbsp;Class&nbsp;<a href="class3e4aa1e6023c.htm" target="contents_frame">OutboundResourceAdapter</a></b></font></p>
<font FACE="Arial, Geneva" SIZE=2><b>Documentation</b></font><BR><font FACE="Arial, Geneva" SIZE=2>The&nbsp;element&nbsp;reauthentication-support&nbsp;specifies
<BR>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;whether&nbsp;the&nbsp;resource&nbsp;adapter&nbsp;implementation&nbsp;supports
<BR>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;re-authentication&nbsp;of&nbsp;existing&nbsp;Managed-&nbsp;Connection
<BR>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;instance.&nbsp;Note&nbsp;that&nbsp;this&nbsp;information&nbsp;is&nbsp;for&nbsp;the
<BR>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;resource&nbsp;adapter&nbsp;implementation&nbsp;and&nbsp;not&nbsp;for&nbsp;the
<BR>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;underlying&nbsp;EIS&nbsp;instance.&nbsp;This&nbsp;element&nbsp;must&nbsp;have
<BR>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;either&nbsp;a&nbsp;"true"&nbsp;or&nbsp;"false"&nbsp;value.</font><BR><BR>
</body>
</html>
